Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Kart numarası ve tutar bilgisine göre kullanılabilir taksit seçeneklerini getirir
GET
https://api-test.fincraft.com.tr/api/v1/payments/installment
amount
binNumber
{ "response": { "cardType": "CREDIT", "cardSchema": "MASTERCARD", "cardBrand": "BONUS", "bank": "DENIZBANK", "nonSecurePaymentSupport": true, "securePaymentSupport": true, "cvcRequired": true, "bankInstallmentList": [ { "bank": "AXESS", "commissionType": "INDIVIDUAL", "installmentList": [ { "interestFree": false, "installmentNumber": 2, "perMonthAmount": 50.01, "totalAmount": 100.01, "installmentInterestRate": 0.0100, "merchantCommissionRate": 2.0300 } ] } ], "corporateCard": false } }
curl -X GET "https://api-test.fincraft.com.tr/api/v1/payments/installment?amount=100.50&binNumber=123456" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"